Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2560

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-2560
Last Modified 10 Sep 2008 09:10:50
Published 06 Jun 2008 02:32:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-2560

Summary

SQL injection vulnerability in showpost.php in 427BB 2.3.1 allows remote attackers to execute arbitrary SQL commands via the post parameter.

Vulnerable Systems

Application

  • Fourtwosevenbb 427bb 2.3.1


References

XF - 427bb-showpost-sql-injection(42876)

BID - 29564

MILW0RM - 5742

SECUNIA - 30520


Last Updated: 27 May 2016 10:47:54